# petstore::User

A User who is purchasing from the pet store

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**id** | **integer** |  | [optional] 
**username** | **character** |  | [optional] 
**firstName** | **character** |  | [optional] 
**lastName** | **character** |  | [optional] 
**email** | **character** |  | [optional] 
**password** | **character** |  | [optional] 
**phone** | **character** |  | [optional] 
**userStatus** | **integer** | User Status | [optional] 


